## bidi-clojure 2.1.2

=== debian/changelog ===
bidi-clojure (2.1.2-2) unstable; urgency=medium

  * Run tests properly

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Tue, 12 Sep 2017 11:27:46 +0300

bidi-clojure (2.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #855594)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Sat, 05 Aug 2017 09:18:08 -0400
