=== debian/control ===
Source: bidi-clojure
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: clojure (>= 1.8),
               debhelper (>= 10),
               default-jdk-headless,
               javahelper (>= 0.32),
               libprismatic-schema-clojure (>= 1.1.3),
               libring-core-clojure (>= 1.5.0),
               libring-mock-clojure (>= 0.3.0),
               markdown,
               maven-repo-helper (>= 1.5~)
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/bidi-clojure.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-java/bidi-clojure.git
Homepage: https://github.com/juxt/bidi

Package: libbidi-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: bidirectional URI routing for Clojure
 Bi-directional URI dispatch. Like compojure, but when you want to go both
 ways. If you are serving REST resources, you should be
 providing links to other resources, and without full support for forming URIs
 from handlers your code will become coupled with your routing. In short,
 hard-coded URIs will eventually break.
 .
 bidi provides a way to construct URIs from handlers.
