## bidi-clojure 2.1.3

=== debian/changelog ===
bidi-clojure (2.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.1.3
  * Update package wrt cme
    - Bump dh-compat to 13.
    - Bump Standards-Version to 4.4.0.
    - Update VCS fields.

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 27 Aug 2020 17:44:53 +0530
