## bidi-clojure 2.1.6

=== debian/changelog ===
bidi-clojure (2.1.6-2) unstable; urgency=medium

  [ Louis-Philippe Véronneau ]
  * d/control: New email for the Clojure Team.

  [ Jérôme Charaoui ]
  * d/control: bump ring-mock build-dep (Closes: #1030400)
  * d/control: bump Standards-Version, no changes needed
  * d/control: add myself to uploaders
  * d/tests: use bultitude to run autopkgtests
  * d/watch: switch to git mode
  * add d/gbp.conf with clojure-team defaults
  * add --has-package-version to maven pom

 -- Jérôme Charaoui <jerome@riseup.net>  Sun, 05 Feb 2023 20:46:04 -0500

bidi-clojure (2.1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Rebuild using lein. (Closes: #978165)
  * d/control: Standards-Version update to 4.5.1. Add Rules-Requires-Root.
  * d/*.lintian-overrides: override false positive repeated-path-segment tag.
  * d/tests: add autopkgtests.
  * d/control: move to the Clojure Team and update VCS fields.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 26 Dec 2020 17:44:13 -0500

bidi-clojure (2.1.3-2) unstable; urgency=medium

  * Team upload.
  * Tighten dependency on libprismatic-schema-clojure.
    - Fixes FTBFS (Closes: #975224)

 -- Utkarsh Gupta <utkarsh@debian.org>  Sun, 20 Dec 2020 00:30:20 +0530
