=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/juxt/bidi.git \
refs/tags/@ANY_VERSION@
